import * as React from "react"

const Award_9 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#858BA6"
      />
      <path
        d="M18.135 7.168c1.078 0 1.921.33 2.53.99.609.653.913 1.595.913 2.827 0 .873-.165 1.62-.495 2.244a3.297 3.297 0 01-1.375 1.419c-.594.323-1.28.484-2.057.484-.41 0-.803-.044-1.177-.132a3.265 3.265 0 01-.957-.396l.66-1.309c.374.257.854.385 1.441.385.653 0 1.17-.19 1.551-.572.381-.389.587-.946.616-1.672-.462.462-1.1.693-1.914.693-.491 0-.939-.099-1.342-.297a2.36 2.36 0 01-.957-.836 2.295 2.295 0 01-.352-1.265c0-.513.128-.964.385-1.353a2.48 2.48 0 011.045-.891 3.414 3.414 0 011.485-.319zm.132 3.63c.389 0 .704-.106.946-.319.25-.22.374-.499.374-.836 0-.337-.121-.612-.363-.825-.235-.213-.561-.319-.979-.319-.381 0-.693.103-.935.308-.235.205-.352.484-.352.836s.117.634.352.847c.242.205.561.308.957.308z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Award_9 }
